.news_slider {
  position: relative;
  margin:0;
  padding:0;
  overflow:hidden;
  height:100%;
  background:url(/images/load.gif) no-repeat 50% 50%;
}
 
 
div#container{
  position: relative;
  top: 0;
  left: 0;
  margin:0;
  padding:0;
  width: 100%;
  height:100%;
}

.news_slider .news_items {
  /* Âàæíî!
  Øèðèíà äîëæíà áûòü
  ðàâíà .item ((width +
  margin-right) * 2) */
  position: relative;
  height:100%;
  width: 100%;
  margin:0;
  padding:0;
  top: 0;
  overflow: hidden;

}

.news_slider .item {
  padding: 10px;
  float: left;
  display: inline;
}


#nav {
left:20px;
position:absolute;
top:160px;
}


div#ref1,div#ref2,div#ref3,div#ref4,div#ref5{
display:block;float:left;
height:29px;
margin:0 0 0 5px;padding:0;
width:38px;
border:none;

}

div#ref1{
background: url(/images/main_p/flash/1-off.gif) no-repeat 50% 50%; 
}
div.select1, div#ref1 a:hover{
background: url(/images/main_p/flash/1-on.gif) no-repeat 50% 50%!important; 
}

div#ref2{
background: url(/images/main_p/flash/2-off.gif) no-repeat 50% 50%; 
}
div.select2,div#ref2 a:hover{
background: url(/images/main_p/flash/2-on.gif) no-repeat 50% 50%!important; 
}


div#ref3{
background: url(/images/main_p/flash/3-off.gif) no-repeat 50% 50%; 
}
div.select3,div#ref3 a:hover{
background: url(/images/main_p/flash/3-on.gif) no-repeat 50% 50%!important; 
}


div#ref4{
background: url(/images/main_p/flash/4-off.gif) no-repeat 50% 50%; 
}
div.select4,div#ref4 a:hover{
background: url(/images/main_p/flash/4-on.gif) no-repeat 50% 50%!important; 
}

div#ref5{
background: url(/images/main_p/flash/5-off.gif) no-repeat 50% 50%; 
}
div.select5,div#ref5 a:hover{
background: url(/images/main_p/flash/5-on.gif) no-repeat 50% 50%!important; 
}

#nav a, #nav a:visited, #nav a:hover, #nav a:active{
display:block;
height:29px;
margin:0;padding:0;
width:38px;
border:none!important;
}

#text_a{
/*background-color:#FFFFFF;*/
height:130px;
left:25px;
position:absolute;
top:25px;
width:310px;
color:#f2e6d8;

font-family:Helvetica;
font-size:14px;
}

#text_a h3
{
font-family:arial;
font-size:18px;
font-weight:normal;
margin:12px 0;
}

#text_a h3 a
{color:#f9b62a;
}
